.c-bgcolor__gray01 {
  display: none;
}
.c-space__mb40 {
  margin-top: 7px;
}
.c-space__mb40:before {
  display: inline-block;
  position: relative;
  top: 0;
  width: 0.78em;
  height: 0.78em;
  margin-right: 0.31em;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2011.5%2011.5%22%20preserveAspectRatio%3D%22xMinYMid%22%20width%3D%2212%22%20height%3D%2212%22%20enable-background%3D%22new%200%200%2011.5%2011.5%22%3E%20%3Cpath%20d%3D%22M5.8%205.3L11%200l.5.5-5.3%205.3%205.3%205.3-.5.4-5.2-5.3-5.3%205.3-.5-.4%205.3-5.3L0%20.5.5%200l5.3%205.3zm-3.4.5c0%20.6-.5%201.2-1.2%201.2S0%206.4%200%205.8s.5-1.2%201.2-1.2%201.2.5%201.2%201.2zm3.4-3.4c-.7%200-1.2-.5-1.2-1.2S5.1%200%205.8%200%207%20.5%207%201.2s-.6%201.2-1.2%201.2zm0%206.7c.6%200%201.2.6%201.2%201.2s-.5%201.2-1.2%201.2-1.2-.5-1.2-1.2.5-1.2%201.2-1.2zm3.3-3.3c0-.7.5-1.2%201.2-1.2s1.2.5%201.2%201.2S11%207%2010.3%207s-1.2-.6-1.2-1.2z%22%20fill%3D%22%23323333%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: '';
}
#kaizen_box {
  overflow-y: scroll;
  height: 346px;
  padding: 20px 26px 0;
  border: 3px solid #444;
}
#kaizen_box .c-border__gray01:last-child {
  margin-bottom: 26px !important;
}

.c-form__submit-btn.hp__btn{
  padding-right:40px;
  background: #0072bc url(../img/ic_expand_white.svg) no-repeat center right 15px;

  &:hover{
    background-color: #005b97;
  }
}

.c-form__submit-btn.hp__btn:disabled{
  background-color: #ccc;
  /* background-image: none; */
}

.hp__btn2 {
    background: no-repeat;
    border: none;
    color: #0072BC;
    cursor: pointer;

    &::before{
    content: "";
    width: 10px;
    height: 15px;
    display: inline-block;
    position: relative;
    top: 0.08em;
    margin: 0 0.3em;
    background: url(/cmn3/img/icon/ic_arrow_left.svg) no-repeat 50%;
    background-size: 9px 15px;
    }
}

.sp-only{
    display: none;
  }




@media (max-width: 767px) {
  .c-form__submit-btn.hp__btn{
    width: 90%;
    background: #0072bc url(../img/ic_expand_white.svg) no-repeat center right 9px;
    padding:20px;
  }

  .hp_sp-ta-l{
    text-align:left !important;
  }

  .sp-only{
    display: block;
  }
}

